﻿.queryBox {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding-left: 149px;
    padding-bottom: 19px;
    display: inline-block;
    float:left;
}

.resContainer {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px;
}

.additionalParamsButton {
    padding-left:149px;
    padding-top:5px;
    margin-bottom:0.3em;
    margin-top:0.3em;
    font-family: Calibri;
    font-weight: bold;
    color: white;
    vertical-align:top;
    cursor: pointer;
}

.additionalParamsButton .arrowImgDown {
    margin:0;
    padding:0;
    border:0;
    width:20px;
    height:21px;
    background:url('/img/strelica-dolje.gif');
    display:inline-block;
}

.additionalParamsButton .arrowImgRight {
    margin:0;
    padding:0;
    border:0;
    width:20px;
    height:21px;
    background:url('/img/strelica-desno.gif');
    display:inline-block;
}

.additionalParamsLabel {
    display: inline-block;
    text-decoration: none;
    color: white;
    vertical-align: top;
    padding-top: 2px;
    padding-right: 5px;
    font-size:14px;
}
/*
#additionalParams {
    font-family: Calibri;
    font-size: 17px;
    color: white;
	text-align: left;
	padding-left: 149px;
    padding-top: 25px;
}
*/

#additionalParams UL.chosen-choices, #additionalParams input {
	background: #f2f2f4;
    border: 1px solid #656769;
}

.searchListItem {
  padding-top: 26px;
  padding-bottom: 8px;
  text-align:left;
  margin-left:149px;
  margin-right:149px;
  border-top: 1px #e4e4e6 solid;
}
.searchListItem a:visited{
  color:#4d90d2;
}
.searchListItem a:visited:hover{
  color:#4d90d2;
  text-decoration:underline;
}


DIV.searchListItem:nth-child(2) {
  border-top: none;
}

.searchListItem TABLE {
    width: 827px;
}

.searchListItem TD.first {
    width: 35px;
    line-height: 22px;
}

.searchListItem TD:nth-child(2) {
    width: 621px;
}

.searchListItem TD:nth-child(3) {
    width: 115px;
    vertical-align: bottom;
}

.searchListItem TD:nth-child(4) {
    width: 36px;
    vertical-align: bottom;
}

.resultTitle {
  margin-bottom: 0.2em;
  line-height: 1.2em;
}

.resultTitle > a, .searchListItem TD.first {
    font-family: 'Minion Pro';
    font-size: 22px;
    color: black;
    line-height: 1.2em;
}

.searchListItem TD {
    vertical-align: top;
}

.resultTitle > a:hover {
    color: black;
}

.address {
  display: block;
  color: #006621;
}

.snippet {
  display: block;
}
.snippet em {
    /*color:#666666;*/
    color: black;
    /*background-color: #d1e8ff;*/
    font-style:normal;
    /*font-weight:bold;
    font-family: 'Calibri Bold';*/
}

.insideSearchParamsLeft {
    background: #3f7fc3;
    padding: 14px;
    color: white;
    font-size: 15px;
}

.insideSearchParamsLeft2 {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.searchParamsLeft {
    padding-top:14px;
    padding-bottom:14px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    background-color: #3f7fc3;
    background-image: url("/img/a.gif");
    background-repeat: repeat;
}

.searchInput {
    margin-right: 1em;
    width: 486px;
    height: 44px;
    border: 1px solid #b8b8b8;
    font-size: 17.62px;
    color: black;
    background: #f2f2f4;
    padding-left: 1em;
    padding-top: 4px;
    margin-top: 0px;
    font-family: Calibri;
    /*color: #666666;*/
    /*font-family: 'Minion Pro';*/
}

#searchBtn {
  padding-top:4px;
}

.searchParamsCenter {
  margin: auto;
  margin-top: 20em;
  /*width: 50%;*/
}

.frPgContCenter {
  margin: auto;
  margin-top: 2em;
  /*width: 50%;*/
  text-align:left;
  margin-left:149px;
  margin-right:149px;
}

.checkbox input[type="checkbox"] {
  margin: 3px 3px 3px 4px;
  margin-top: 3px;
  margin-right: 8px;
  margin-bottom: 3px;
  margin-left: 0px;
  vertical-align: top;
}

.checkbox {
  margin-right: 2em;
}

.dateBox {
  margin-left: 1em;
  margin-right: 1em;
  padding-left: 0.3em;
  width: 100px;
}

.link {
  cursor: pointer;
  color: blue;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* IE/Edge */
  user-select: none;           /* non-prefixed version, currently
                                  not supported by any browser */
}

.total-results {
     padding-top:29px;
    margin-left:149px;
    margin-right:149px;
    margin-bottom:21px;
    text-align:left;
    border-bottom: 1px #e4e4e6 solid;
    border-bottom-style: double;
    border-bottom-width: 4px;
}

.pager {
    border-top: 1px #e4e4e6 solid;
    border-top-style: double;
    border-top-width: 4px;
    padding-top: 14px;
    padding-bottom: 14px;
    float: left;
    margin-top: 29px;
    margin-left: 149px;
    margin-right: 149px;
    width: 827px;
    text-align: left;
}

SPAN.page-number {
    display:inline-block;
    line-height:25px;
    vertical-align:top;
    margin-right:16px;
}

SPAN.page-number A {
    font-family: Calibri;
    font-size: 15px;
    color: black;
    margin:0;
}

SPAN.page-number.current A {
    font-weight: bold;
    color: black;
}

.official-number-and-date, .snippet {
    font-family: Calibri;
    font-size: 16px;
}

.official-number-and-date {
    color: black;
}

.snippet {
    color: #666666;
}

.frPgContCenter {
    margin-left:auto;
    margin-right:auto;
}

.frPgContCenter .inner {
    width: 827px;
    margin-left: auto;
    margin-right: auto;
}

.part-tabs {
    clear: both;
    display:inline-block;
    float: right;
    padding-right: 250px;
    padding-top: 29px;
}
.part-tabs .tab {
    display:inline-block;
    float:left;
    cursor: pointer;
}
.part-tabs DIV.tab-label {
    font-size: 17px;
    color:black;
    padding-left: 21px;
    padding-right: 21px;
    padding-bottom: 4px;
    padding-top: 10px;
    cursor: pointer;
}
.part-tabs DIV.underscore {
    border-bottom: 2px solid white;
}
.part-tabs DIV:hover DIV.underscore {
    border-bottom: 3px solid #ff8585;
}
.part-tabs DIV.selected DIV.underscore {
    border-bottom: none;
    border-top: 3px solid #3f7fc3;
    background-image: url("/img/trokutic.gif");
    background-repeat: no-repeat;
    height: 5px;
}
.part-tabs DIV.tab-line {
    border-bottom: 1px solid #c6c6c6;
    border-left: 1px solid #c6c6c6;
    height:8px;
}
.part-tabs DIV:nth-child(3) DIV.tab-line {
    border-right: 1px solid #c6c6c6;
}
.part-tabs DIV.left {
    float: left;
}

.part-subtabs {
    clear: both;
    display:inline-block;
    float: right;
    padding-right: 250px;
    padding-top: 1px;
}
.part-subtabs .subtab {
    display:inline-block;
    float:left;
    cursor: pointer;
}
.part-subtabs DIV.subtab-label {
    font-size: 17px;
    color:white;
    padding-left: 21px;
    padding-right: 21px;
    padding-bottom: 4px;
    padding-top: 10px;
}
.part-subtabs DIV.underscore {
    border-bottom: none;
}
.part-subtabs DIV:hover DIV.underscore {
    border-bottom: 3px solid #ff8585;
}
.part-subtabs DIV.selected DIV.underscore {
    border-bottom: none;
    border-top: 3px solid #93c8ff;
    background-image: url("/img/trokutic-2.gif");
    background-repeat: no-repeat;
    height: 5px;
}
.part-subtabs DIV.tab-line {
    border-bottom: 1px solid #c6c6c6;
    border-left: 1px solid #c6c6c6;
    height:8px;
}
.part-subtabs DIV:nth-child(2) DIV.tab-line {
    border-right: 1px solid #c6c6c6;
}
.part-subtabs DIV.left {
    float: left;
}


.space-yearnumber {
    clear: both;
    padding-left: 149px;
}

.classic-button {
    width: 95px;
    height: 28px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    background: #aaaaad;
    border: 1px solid #b8b8b8;
    cursor: pointer;
}

.classic-button:hover:not(:disabled) {
    background: #8d8d90;
}

.classic-button:disabled {
    background: lightgray;
    cursor: default;
}

.classic-textbox {
    padding-left:16px;
    font-size: 13px;
    color: black;
    height: 28px;
    border: 1px solid #b8b8b8;
}

.space-yearnumber-and-period {
    clear: both;
    vertical-align: top;
}

.space-slmu-donositelj{
    padding-bottom: 19px;
    padding-left: 149px;
}

.space-yearnumber-and-period TD:first-child {
    width:500px;
}

.space-search {
    display:inline-block;
}

.space-sl-search {
    padding-top: 19px;
    padding-left: 149px;
}
.space-mu-search {
    padding-top: 19px;
    padding-left: 149px;
}
.space-og-search {
    padding-top: 19px;
    padding-left: 149px;
}
.space-metadatas {
    padding-top: 19px;
    padding-left: 149px;
}
.space-sorting {
    padding-top: 5px;
    display:inline;
}

.space-dates-search {
    padding-left: 149px;
}
.space-dates-enforcement-search {
    padding-left: 149px;
    display: block;
}

.search-titles-only-box {
    /*float: left;
    display: inline-block;*/
    /*padding-top: 14px;*/
    padding-left: 149px;
}

.search-titles-only-box SPAN.checkbox {
    /*padding-left:40px;*/
}

.space-search-btn {
    /*padding-top: 19px;*/
    /*padding-left: 149px;*/
    padding-left: 150px;
}

.space-keywords {
    padding-left: 149px;
}

.space-yearmonth {
    padding-left: 149px;
    clear: both;
}

.space-og-one-doctype {
    padding-left: 149px;
}

.articleLink2 {
    float:right;
}
.articleLink2 .icon{
    background-image:url('/img/clanak-2.gif');
    background-repeat:no-repeat;
    width:30px;
    height:41px;
    margin-left:30px;
}
.articleLink2 A:hover > .icon{
    background-image:url('/img/clanak-2-hover.gif');
}

.articleLink3 {
    float:right;
}
.articleLink3 .icon{
    background-image:url('/img/clanak-3.gif');
    background-repeat:no-repeat;
    width:30px;
    height:41px;
    margin-left:30px;
}
.articleLink3 A:hover > .icon{
    background-image:url('/img/clanak-3-hover.gif');
}

.editionLink .icon{
    background-image:url('/img/edition-icon.gif');
    background-repeat:no-repeat;
    width:30px;
    height:41px;
    margin-left:13px;
}

.editionLink A:hover > .icon{
    background-image:url('/img/edition-icon-hover.gif');
}

/* do not group these rules */
*::-webkit-input-placeholder {
    color: #555555;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #555555;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #555555;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #555555;
}
.chosen-container-multi .chosen-choices li.search-field input[type=text]
{
    color: #555555;
    height:28px;
    font-family: Calibri;
    font-size: 14px;
    padding-left: 14px;
    padding-top: 1px;
}
#tbMetadata_value {
    margin-left: 4px;
}

.space-table-placeholder {
    font-size: 14px;
}

.space-table-placeholder TABLE {
    border-collapse: collapse;
    border: 2px solid white;
}

.space-table-placeholder TR {
    height: 37px;
}

.space-table-placeholder TH {
    background: #8cbff3;
}

.space-table-placeholder TR:not(:first-child) TH:not(:first-child), .space-table-placeholder TR:not(:first-child) TD:not(:first-child) {
    background: white;
    text-align: right;
    color: black;
    padding-right:27px;
    font-size:13px;
    border: 1px solid #e4e4e6;
}

.space-table-placeholder TD:first-child {
	color: black;
	background: #f0f0f1;
	border: 1px solid white;
}

.space-table-placeholder TR:first-child TH{
    border: 1px solid white;
}

.space-table-placeholder TR:first-child TH:first-child {
	color: white;
	background: black;
}
.space-table-placeholder TH, .space-table-placeholder TD {
    padding: 5px;
    width: 7.14%;
    text-align: center;
}

.space-table-placeholder TD.td-link {
    background:url('/img/doc-icon-small.gif') no-repeat !important;
    background-position: right 3px top 6px !important;
    background-color: white !important;
    cursor: pointer;
}
.space-table-placeholder TD.td-link:hover {
    background:url('/img/doc-icon-small-hover.gif') no-repeat !important;
    background-position: right 3px top 6px !important;
    background-color: #e4e4e6 !important;
}

TD.no-ad-edition-message
{
    text-align:center !important;
}

.strong-and-black {
    font-weight: bold;
    color: black;
}

.kazalo{
       width: 825px;
    height: 180px;
    margin: 0 auto;
    padding-top: 80px;
  }

  .search-checkbox{
 
  }

  .search-checkbox input[type=checkbox]{
           margin: 3px 3px 3px 4px;
    margin-top: 3px;
    margin-right: 8px;
    margin-bottom: 9px;
    margin-left: 0px;
    vertical-align: top;
    /* Double-sized Checkboxes */
    -ms-transform: scale(1.4); /* IE */
    -moz-transform: scale(1.4); /* FF */
    -webkit-transform: scale(1.4); /* Safari and Chrome */
    -o-transform: scale(1.4); /* Opera */
    padding: 10px;
    background-color:white;
  }

  .datepicker{
        color: rgba(255,255,255,0);
  cursor:pointer;
    border: none;
    background-image: url(/img/design/calendar.png) !important;
    background-repeat: no-repeat;
       background-size: 26px 24px !important;
    width: 26px !important;
    height: 22px !important;
  }

  .day, .month{
    width:28px;
    height:20px;
   
  }

  .year{
    width:40px;
    height:20px;
  }

  .date{
    padding-left:10px;
    margin-left:5px;
    margin-right:5px;
    background-color: #f2f2f4!important;
    border:1px solid #b8b8b8;
  }

  .date-box{
    display:inline-block;
  }
  .ui-widget-header {
    border: 1px solid #dddddd;
    background: #3f7fc3;
    color: #333333;
    font-weight: bold;
}
ul.token-input-list-cms-ui {
  width: 500px !IMPORTANT;
}


.pdf-button
{
    background-color: #aaaaad;
    border: none;
    color: white;
    text-transform: uppercase;
    padding: 6px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    cursor: pointer;
    border: 1px solid #b8b8b8;
    font-weight: bold;
    font-family: Arial;
  }

  .pdf-button:hover
  {
    background-color: rgb(141,141,144);
  }

  .drop-down{
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0 0 0 8px;
    height: 25px;
    border: -1px solid #aaa;
    border-radius: 0px;
    background-color: #fff;
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#fff),color-stop(50%,#f6f6f6),color-stop(52%,#eee),color-stop(100%,#f4f4f4));
    background: -webkit-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: -moz-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: -o-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background-clip: padding-box;
    box-shadow: 0 0 3px #fff inset,0 1px 1px rgba(0,0,0,.1);
    color: #444;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px;
    width: 190px;
  }
    .drop-down option {
        background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#fff),color-stop(50%,#f6f6f6),color-stop(52%,#eee),color-stop(100%,#f4f4f4));
        background: -webkit-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
        background: -moz-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
        background: -o-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
        background: linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
        font-size:14px;
        padding:3px;
        line-height: 24px;
            color: #444;

    }
  
  .kazalo{
       width: 825px;
    height: 220px;
    margin: 0 auto;
    padding-top: 80px;
  }

  .search-checkbox{
 
  }

  .search-checkbox input[type=checkbox]{
           margin: 3px 3px 3px 4px;
    margin-top: 3px;
    margin-right: 8px;
    margin-bottom: 9px;
    margin-left: 0px;
    vertical-align: top;
    /* Double-sized Checkboxes */
    -ms-transform: scale(1.4); /* IE */
    -moz-transform: scale(1.4); /* FF */
    -webkit-transform: scale(1.4); /* Safari and Chrome */
    -o-transform: scale(1.4); /* Opera */
    padding: 10px;
    background-color:white;
  }

.datepicker {
    color: black;
    cursor: pointer;
    border: none;
    background-image:none !important;
   /* background-repeat: no-repeat;
       background-size: 26px 24px !important;*/
    width: unset !important;
    height: 22px !important;
}

  .day, .month{
    width:28px;
    height:20px;
   
  }

  .year{
    width:40px;
    height:20px;
  }

  .date{
    padding-left:10px;
    margin-left:5px;
    margin-right:5px;
    background-color: #f2f2f4!important;
    border:1px solid #b8b8b8;
  }

  .date-box{
    display:inline-block;
  }
  .ui-widget-header {
    border: 1px solid #dddddd;
    background: #3f7fc3;
    color: #333333;
    font-weight: bold;
}

  .drop-down{
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 0 0 0 8px;
    height: 25px;
    border: 1px solid #aaa;
    border-radius: 0px;
    background-color: #fff;
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#fff),color-stop(50%,#f6f6f6),color-stop(52%,#eee),color-stop(100%,#f4f4f4));
    background: -webkit-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: -moz-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: -o-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background: linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background-clip: padding-box;
    box-shadow: 0 0 3px #fff inset,0 1px 1px rgba(0,0,0,.1);
    color: #444;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px;
  }
